Authorization
bearerAuth AuthorizationBearer <token>
API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>
In: header
Query Parameters
search?string
category?string
cursor?string
limit?integer
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/ai/composio/toolkits"{ "toolkits": [ { "slug": "string", "name": "string", "description": "string", "logo": "string", "categories": [ "string" ], "auth_schemes": [ "string" ], "tool_count": 0 } ], "next_cursor": "string"}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}